std::__detail::_Quoted_string< _String, _CharT > Struct Template Reference

## Public Member Functions

| _Quoted_string (_String __str, _CharT __del, _CharT __esc)
_Quoted_string & | operator= (_Quoted_string &)=delete

## Public Attributes

_CharT | _M_delim
_CharT | _M_escape
_String | _M_string

## Detailed Description

### template<typename _String, typename _CharT>
struct std::__detail::_Quoted_string< _String, _CharT >

Struct for delimited strings.

Definition at line 49 of file quoted_string.h.

The documentation for this struct was generated from the following file:

- quoted_string.h